<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.jljc.mapper.TSupervisionNotificationMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.nantian.cloud.jljc.entity.TSupervisionNotification">
        <id column="id" property="id" />
        <result column="userid" property="userid" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="dept_id" property="deptId" />
        <result column="laws" property="laws" />
        <result column="clause" property="clause" />
        <result column="oaddress" property="oaddress" />
        <result column="ocontact" property="ocontact" />
        <result column="otelephone" property="otelephone" />
        <result column="ofax" property="ofax" />
        <result column="opostcode" property="opostcode" />
        <result column="monitor_id" property="monitorId" />
        <result column="epc" property="epc" />
        <result column="ocode" property="ocode" />
        <result column="persons" property="persons" />
        <result column="certificate" property="certificate" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, userid, update_time, del_flag, dept_id, laws, clause, oaddress, ocontact, otelephone, ofax, opostcode, monitor_id, epc, ocode, persons, certificate
    </sql>

</mapper>
